project 'MyToDo.xcodeproj'

# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'MyToDo' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for MyToDo
  pod 'Bolts'
  pod 'FBSDKCoreKit'
  pod 'FBSDKShareKit'
  pod 'FBSDKLoginKit'
  
end
